- "name": "Krähen-Komplott"
  "color": "#4c296d"
  "children":
  - "name": "Überblick"
    "pretext": "Das Krähen-Komplott will das Waldland gewaltsam unterwerfen, indem es kriminelle **Pläne** ausführt und jedes Mal Punkte erhält, wenn es einen davon aufdeckt. Je mehr aufgedeckte Pläne auf dem Spielbrett sind, desto mehr Punkte erhält es. Täuschung ist von entscheidender Bedeutung – sind ihre Pläne zu offensichtlich, riskieren die Krähen ihre Enthüllung. Um das zu verhindern, müssen sie geschickt rekrutieren und jede Gelegenheit für List und Erpressung nutzen."
  - "name": "Partei-Regeln und -Fähigkeiten"
    "children":
    - "name": "Herstellen."
      "text": "Die Krähen stellen Karten während der Morgenröte her, indem sie Plan-Plättchen aktivieren _(egal ob aufgedeckt oder verdeckt)_."
    - "name": "Plan-Plättchen."
      "text": "Die Krähen haben acht Plan-Plättchen, zwei von jeder Art."
      "children":
      - "name": "Plättchen-Status."
        "text": "Solange sie im Vorrat der Krähen sind, sind die Plan-Plättchen verdeckt _(Feder)_. Liegt ein Plan-Plättchen auf dem Spielbrett, kann es aufgedeckt sein _(individuelles Symbol)_ oder verdeckt. Die Krähen dürfen sich jedes verdeckte Plan-Plättchen jederzeit anschauen."
      - "name": "Platzierungs-Limit."
        "text": "Auf jeder Lichtung kann nur ein Plan-Plättchen liegen."
    - "name": "Flink."
      "text": "Die Krähen können sich unabhängig davon bewegen, wer die Ausgangs- und Ziel-Lichtungen beherrscht."
    - "name": "Enthüllung."
      "text": "Hat ein gegnerischer Spieler Marker auf einer Lichtung mit einem verdeckten Plan-Plättchen? Dann darf er im Laufe seines Zugs jederzeit, aber bevor er am Abend Karten zieht, eine entsprechende Karte vorzeigen und raten, welche Art von Plan es ist. Wenn er falsch liegt, sagen die Krähen „nein“, und der gegnerische Spieler gibt diese Karte den Krähen. Wenn er richtig liegt, entfernt der gegnerische Spieler das Plan-Plättchen _(das gibt einen Punkt)_ und ignoriert seinen Effekt."
    - "name": "Geheimagenten."
      "text": "Wenn die Krähen auf einer Lichtung mit verdecktem Plan-Plättchen _(und sei es wehrlos)_ die Verteidiger sind, landen sie dort einen extra Treffer."
  - "name": "Partei-Aufbau"
    "children":
    - "name": "Schritt 1: Krieger und Pläne."
      "text": "Lege einen Vorrat von 15 Kriegern und 8 verdeckten Plan-Plättchen an."
    - "name": "Schritt 2: Ausschwärmen."
      "text": "Platziere 1 Krieger auf einer beliebigen Lichtung jeder Klasse _(insgesamt 3)_."
  - "name": "Morgenröte"
    "pretext": "Deine Morgenröte besteht aus drei Schritten, in dieser Reihenfolge."
    "children":
    - "name": "Herstellen."
      "text": "Du darfst Plan-Plättchen aktivieren _(ob aufgedeckt oder verdeckt)_, um Karten von deiner Hand herzustellen."
    - "name": "Pläne aufdecken."
      "text": "So oft du willst, darfst du auf einer Lichtung mit einem oder mehreren Krähen-Kriegern Plan-Plättchen aufdecken. Erhalte jedes Mal einen Siegpunkt pro aufgedecktem Plan-Plättchen (inklusive des gerade aufgedeckten) und führe dann den Aufdeck-Effekt aus, wenn du gerade eine Bombe oder eine Erpressung aufgedeckt hast."
    - "name": "Rekrutieren."
      "text": "Einmal pro Zug darfst du eine Karte ausgeben, um auf jeder entsprechenden Lichtung einen Krieger zu platzieren. _(Wenn du einen Vogel ausgibst, wähle eine Klasse aus.)_"
  - "name": "Tageslicht"
    "pretext": "Du darfst wie folgt bis zu drei Aktionen ausführen, in beliebiger Reihenfolge und Häufigkeit."
    "children":
    - "name": "Bewegen."
      "text": "Führe eine Bewegung aus."
    - "name": "Planen."
      "text": "Entferne einen Krähen-Krieger plus einen Krähen-Krieger pro Plan, den du in diesem Zug platziert hast, von einer Lichtung ohne Plan-Plättchen. Platziere dort ein verdecktes Plan-Plättchen."
    - "name": "Kämpfen."
      "text": "Eröffne einen Kampf."
    - "name": "Tricksen."
      "text": "Vertausche die Position zweier Plan-Plättchen auf dem Spielbrett. Die Plan-Plättchen müssen entweder beide aufgedeckt oder beide verdeckt sein."
  - "name": "Abend"
    "pretext": "Dein Abend besteht aus zwei Schritten, in dieser Reihenfolge."
    "children":
    - "name": "Anstrengen."
      "text": "Du darfst eine Tageslicht-Aktion ausführen, wenn du dich entscheidest, während des Abends keine Karten zu ziehen."
    - "name": "Ziehen."
      "text": "Ziehe eine Karte plus eine Karte pro aufgedecktem Erpressungs-Plättchen auf dem Spielbrett. Falls du mehr als fünf Karten hast, lege danach Karten ab, bis du nur noch fünf Karten hast."
  - "name": "Referenz für Plan-Plättchen"
    "children":
    - "name": "Bombe."
      "text": "Wenn ein Bomben-Plättchen aufgedeckt wird, entferne zuerst alle gegnerischen Marker von der Lichtung, danach das Bomben-Plättchen."
    - "name": "Falle."
      "text": "Solange ein Fallen-Plättchen offen ausliegt, können gegnerische Marker weder auf dieser Lichtung platziert noch von dort wegbewegt werden."
    - "name": "Erpressung."
      "text": "Wenn ein Erpressungs-Plättchen aufgedeckt wird, nimm eine zufällige Karte von jedem Spieler, der mindestens einen Marker auf dieser Lichtung hat. Solange ein Erpressungs-Plättchen offen ausliegt, ziehst du am Abend eine weitere Karte."
    - "name": "Überfall."
      "text": "Wenn ein Überfall-Plättchen _(egal ob aufgedeckt oder verdeckt)_ entfernt wird, platziere einen Krieger auf jeder Lichtung, die benachbart zu der ist, von welcher der Überfall entfernt wurde. _(Ignoriere diesen Effekt, falls der Überfall durch Enthüllung entfernt wird.)_"
